> ## Documentation Index
> Fetch the complete documentation index at: https://developers.pleo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes a dimension value



## OpenAPI

````yaml delete /v0/tags/{tagId}/dimensions/{dimensionId}
openapi: 3.0.1
info:
  title: Gjoll API
  description: Gjoll OpenAPI definitions
  termsOfService: https://pleo.io/terms/
  contact:
    email: team-accounting-core@pleo.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 84.1.2
servers:
  - url: https://external.pleo.io
    description: Production server
  - url: https://external.staging.pleo.io
    description: Staging server
security:
  - bearerAuth: []
  - basicAuth: []
tags:
  - name: reconciliation
    description: Reconciliation API
  - name: accounts
    description: Accounts API
  - name: categories
    description: Categories API
  - name: tax-codes
    description: Tax Codes API
  - name: accounting-entries
    description: |-
      The Accounting Entries API endpoints enable you to perform the following:
        - Apply filters and search for accounting entries and accounting receipts.
        - Retrieve list of accounting entries and accounting receipts.
        - Retrieve details of a specific accounting entry.
paths:
  /v0/tags/{tagId}/dimensions/{dimensionId}:
    delete:
      tags:
        - tags
      summary: Delete a dimension value
      description: Delete a dimension value for a tag.
      operationId: deleteDimensionValue
      parameters:
        - name: tagId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            format: uuid
        - name: dimensionId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/DataResponseTagDimensionValueModel'
components:
  schemas:
    DataResponseTagDimensionValueModel:
      required:
        - data
      type: object
      properties:
        data:
          $ref: '#/components/schemas/TagDimensionValueModel'
    TagDimensionValueModel:
      required:
        - createdAt
        - dimensionId
        - tagId
        - updatedAt
        - value
      type: object
      properties:
        createdAt:
          type: string
          description: Creation date and time.
          format: date-time
          example: '2023-08-23T03:11:48Z'
        dimensionId:
          type: string
          description: >-
            Unique identifier of the tag group dimension this dimension value is
            associated with.
          format: uuid
          example: c04c7e9e-6c15-11ee-b962-0242ac120003
        tagId:
          type: string
          description: Unique identifier of the tag this dimension value belongs to.
          format: uuid
          example: c04c7e9e-6c15-11ee-b962-0242ac120003
        updatedAt:
          type: string
          description: Date and time of the last update.
          format: date-time
          example: '2023-08-23T03:11:48Z'
        value:
          type: string
          description: Value of the given dimension for the given tag.
  securitySchemes:
    bearerAuth:
      type: http
      description: >-
        JWT Bearer token authentication. Include the token in the Authorization
        header as: `Bearer <token>`
      scheme: bearer
      bearerFormat: JWT
    basicAuth:
      type: http
      description: >-
        Basic HTTP authentication using API key. Use your API key as the
        username and leave the password empty. The credentials will be Base64
        encoded automatically.
      scheme: basic

````